# Uses of Class
org.apache.velocity.runtime.parser.StandardParser

Packages that use StandardParser
Package
Description
org.apache.velocity.runtime.parser

## Uses of StandardParser in org.apache.velocity.runtime.parser

Fields in org.apache.velocity.runtime.parser declared as StandardParser
Modifier and Type
Field
Description
`StandardParser`
StandardParserTokenManager.`parser`
Methods in org.apache.velocity.runtime.parser with parameters of type StandardParser
Modifier and Type
Method
Description
`void`
StandardParserTokenManager.`ReInit(StandardParser parserArg, CharStream stream)`
Reinitialise parser.
`void`
StandardParserTokenManager.`ReInit(StandardParser parserArg, CharStream stream, int lexState)`
Reinitialise parser.
Constructors in org.apache.velocity.runtime.parser with parameters of type StandardParser
Modifier
Constructor
Description
``
`StandardParserTokenManager(StandardParser parserArg, CharStream stream)`
Constructor with parser.
``
`StandardParserTokenManager(StandardParser parserArg, CharStream stream, int lexState)`
Constructor with parser.